SPAN {
	FONT-SIZE: 12px
}
background {
	COLOR: red
}
#brief {
	FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica
}
#brief-headline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: arial, helvetica
}
#brief-main-headline {
	FONT-SIZE: 14px; FONT-FAMILY: arial, helvetica
}
#byline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica
}
#caption {
	FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica
}
#classified-sublabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666; LINE-HEIGHT: 15pt; FONT-FAMILY: arial, helvetica, sans-serif
}
#column-bigtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: black; FONT-FAMILY: times new roman
}
#column-brief {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; font-weight-normal: 
}
#column-date {
	FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#column-headline {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: arial narrow
}
#column-link {
	FONT-SIZE: 12px; FONT-FAMILY: arial
}
#column-title {
	TEXT-TRANSFORM: uppercase; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#columnist-name {
	FONT-SIZE: 14px; COLOR: darkred; FONT-FAMILY: arial, helvetica
}
#copyright {
	FONT-SIZE: 9px; FONT-STYLE: italic; FONT-FAMILY: arial, helvetica
}
#credit {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica
}
#date {
	FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#deckhead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#heading {
	FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica
}
#headline {
	FONT-SIZE: 20px; FONT-FAMILY: arial, helvetica
}
#form-description {
	FONT-FAMILY: arial, helvetica
}
#form-label {
	FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#form-title {
	FONT-FAMILY: arial, helvetica
}
#glyph-heading {
	FONT-SIZE: 11px; LINE-HEIGHT: 11pt; FONT-FAMILY: arial black
}
#graffiti-comment {
	COLOR: gray; FONT-FAMILY: arial, helvetica
}
#graffiti-topic {
	FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica
}
#headline-descr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
#misc-label {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}
#more-link {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; FONT-FAMILY: arial black
}
#note {
	FONT-SIZE: 9px; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#poll-choice {
	COLOR: gray; FONT-FAMILY: arial, helvetica
}
#poll-question {
	FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica
}
#quiz-choice {
	FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: arial, helvetica
}
#quiz-correct {
	FONT-SIZE: 12px; COLOR: green; FONT-FAMILY: arial, helvetica
}
#quiz-explanation {
	COLOR: gray; FONT-FAMILY: arial, helvetica
}
#quiz-incorrect {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: arial, helvetica
}
#quiz-question {
	FONT-WEIGHT: normal; FONT-FAMILY: arial, helvetica
}
#quiz-score {
	FONT-SIZE: smaller; FONT-FAMILY: arial, helvetica
}
#quiz-selected {
	FONT-WEIGHT: normal; COLOR: blue; FONT-FAMILY: arial, helvetica
}
#rail-credit {
	COLOR: gray; FONT-FAMILY: arial, helvetica
}
#rail-date {
	COLOR: gray; FONT-FAMILY: arial, helvetica
}
#rail-item {
	FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica
}
#source-credit {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-STYLE: normal; FONT-FAMILY: arial, helvetica
}
#subhead {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; FONT-FAMILY: arial, helvetica
}
#titleline {
	FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica
}
#text {
	FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica
}
A.navbar:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none
}
A.navbar:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none
}
A.navbar:active {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none
}
A.navbar:hover {
	FONT-SIZE: 12px; COLOR: #ffffcc; FONT-FAMILY: Arial Narrow; TEXT-DECORATION: none
}
A.mininavbar:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.mininavbar:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.mininavbar:active {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.mininavbar:hover {
	FONT-SIZE: 12px; COLOR: #ffffcc; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.gmininavbar:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.gmininavbar:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.gmininavbar:active {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.gmininavbar:hover {
	FONT-SIZE: 14px; COLOR: #ffffcc; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#navbar-item {
	MARGIN-LEFT: 8px; TEXT-INDENT: -8px
}
A.contentbar:link {
	COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
A.contentbar:visited {
	COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
A.contentbar:hover {
	COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
A:link {
	COLOR: #003366
}
A:visited {
	COLOR: #336699
}
A:active {
	COLOR: #990000
}
A.photo {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.caption {
	FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica
}
.credit {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial, helvetica
}
.copyright {
	FONT-SIZE: 9px; FONT-STYLE: italic; FONT-FAMILY: arial, helvetica
}
